#menuAccessibility
{
    position: absolute;
    margin-top: 50px;
    text-align: center;
	font-family:Alef Hebrew;
	font-weight: normal;
    color: #3f3f3f;
	line-height:18px;
	z-index:9999;
}

    #menuAccessibility .accesToolbar
    {
		border: 3px solid #3f3f3f;
        z-index: 1000;
        position: absolute;
    }

    #menuAccessibility h2
    {
        background: white;
        /*width: 235px;*/
        /* height: 50px; */
        padding: 20px 0;
        margin: 0;
    }
.accesToolbar
{
	display:block;
    border-color: black;
    width: auto;
    z-index: 40;
    position: absolute;
   	left:0px;
	cursor:pointer;
}
.VAbuttonContainer{
display:inline-block;	
}
.accesToolbar .VAMenuetitle
{
    position: absolute !important;
    top: -9999px !important;
}

.accesToolbar .VAMenuetitle span
{
    color: white;
    font-weight: bold;
    display: inline-block;
    font-size: 19px;
}

.accesToolbar .VAMenuetitle img
{
    float: left;
}
.accesToolbar img {
    width: auto;
    height: auto;
	background: #fff;
}

.VAlineTwo{
	height: 7.2em;
}
.clear
{
    clear: both;
    line-height: 1px;
}

.accesToolbar .VAthirdBtn
{
    display: inline-block;
    width: 132px;
    padding: 1%;
    float: right;
   
}

.border-left-h
{
    height: 54px;
    display: inline-block;
    border-left: 1px solid #dfdfdf;
    float: left;

    
}

.accesToolbar .VAthirdBtn-2
{
    display: inline-block;
    width: 133px;
    float: right;
    padding: 1%;
    color: #fff;
    border-left: 1px solid #5a5a5a;
}
.VA-dark .accesToolbar .VAthirdBtn-2 {
	border-left: 1px solid #fff !important;
}
.accesToolbar .VAthirdBtn img, .accesToolbar .VAthirdBtn-2 img, .accesToolbar .VAthirdBtn-2 .img
{
    display: block;
    margin: auto;
}

.accesToolbar .VAthirdBtn-2 .img
{
    background-size: 100% 100%;
    width: 43px;
    height: 45px;
}

.accesToolbar .VAhalfBtn
{
    width: 205px;
    border-left: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    display: inline-block;
    padding: 1%;
    float: right;
}
.VAinnerBtn
{
        display: flex;
		font-size: 14px;
}
.VAinnerBtn-h span {
    font-size: 17px;
}
.VAinnerBtn-f span {
    font-size: 14px;
}
.VAinnerBtn:hover, .VAhalfBtn:focus .VAinnerBtn
{
    background: #ececec;
    WIDTH: 204PX;
    FLOAT: right;
}

.VAinnerBtn-h:hover, .VAthirdBtn:focus .VAinnerBtn-h
{
    background: #ececec;
    WIDTH: 132PX;
    FLOAT: right;
}

.VAinnerBtn-f:hover, .VAthirdBtn-2:focus .VAinnerBtn-f
{
    background: #e0e1e2;
    color: #656565;
    WIDTH: 133PX;
    FLOAT: right;
}

.VAinnerBtn:hover span, .VAhalfBtn:focus .VAinnerBtn span,.VAinnerBtn-h:hover span, .VAthirdBtn:focus .VAinnerBtn-h span,.VAinnerBtn-f:hover span, .VAthirdBtn-2:focus .VAinnerBtn-f span{
	color:#000 !important;
}
.accesToolbar .VAhalfBtn img
{
    float: right;
    margin-top: 2px;
}

.accesToolbar .VAhalfBtn span
{
    float: right;
    margin-top: 10px;
    font-size: 1.125em;
}

.accesToolbar .VAthirdBtn, .accesToolbar .VAhalfBtn, .accesToolbar .VAthirdBtn-2
{
    cursor: pointer;
}

.accesToolbar .VAlineThree
{
    background: #656565;
	height: 6.2em;
}

.accesToolbar .grayLine
{
    background: #c7c8ca;
    height: 15px;
    width: 100%;
}
.VA-dark .accesToolbar .grayLine{
	background: #000 !important;
}
#VAopenMenu {
    background: url(images/accessibility.png) no-repeat;
    position: absolute;
    z-index: 999;
    width: 40px;
    height: 50px;
    right: 0px;
    top: 6px;
	background-size: 30px 23px;
	filter: invert(1);
	-webkit-filter: invert(1);
	-moz-filter:invert(1);
	-o-filter:invert(1);
	-ms-filter:invert(1);
	cursor:pointer;
	display:none !important;
}
#VAcloseMenu{
	background: url(images/acces_x.png);
    position: absolute;
    z-index: 1001;
    width: 29px;
    height: 30px;
	right: 400px !important;
	cursor:pointer;
}
.VA-links-btn img{
	height:34px;
	filter: contrast(1.5);
	-webkit-filter: contrast(1.5);
	-moz-filter:contrast(1.5);
	-o-filter:contrast(1.5);
	-ms-filter:contrast(1.5);
	
}
.VAthirdBtn-2 .acces_disable
{
    background-image: url(images/acces_disable.png);
}

.VAthirdBtn-2:hover .acces_disable, .VAthirdBtn-2:focus .acces_disable
{
    background-image: url(images/dark_acces_disable.png);
}

.VAthirdBtn-2 .acces_statement
{
    background-image: url(images/acces_statement.png);
}

.VAthirdBtn-2:hover .acces_statement, .VAthirdBtn-2:focus .acces_statement
{
    background-image: url(images/dark_acces_statement.png);
}

.VAthirdBtn-2 .acces_send_feedback
{
    background-image: url(images/acces_send_feedback.png);
}

.VAthirdBtn-2:hover .acces_send_feedback
{
    background-image: url(images/dark_acces_send_feedback.png);
}
.VA-hide{
	display:none !important;
}

body.VA-dark, body.VA-dark *:not(.VA):not(.VAaccess):not(img):not(p):not(.overlay_link):not(.sfm-rollback):not(.a2a_svg):not(.zooming):not(.vc_gitem-zone):not(.vc_gitem-link):not(#pp_full_res):not(.pp_hoverContainer):not(.pp_next):not(.pp_previous):not(.pp_close):not(.pp_arrow_next):not(.pp_arrow_previous):not(.pp_play){
  background: #000 !important;
  color:#fff !important;
}
body.VA-dark a.VA {
  color: #ffee00 !important; }


body.VA-bright a {
  color: midnightblue !important; }
  
.VA-dark p {
    color: #fff !important;
}


 .AccssesibleSubMenu {
	 display:block !important;
 }
 .AccssesibleSubMenu>div>div{
	 margin-left:0px !important;
 }
 #skipLinksNavigation ul{
	 list-style:none;
	 margin:0px;
 }
  #skipLinksNavigation ul li{
	  list-style:none;
  }
 a.VAaccess{
	 position:absolute;
	 top:-100px;
	 right:50px;
	 color:#ffffff !important;
	 background-color:black;
	 z-index:1000000;
	 border-radius: 5px;
	 padding: 5px;
 }
   a.VAaccess:focus{
	 top:20px !important;
	 outline:none !important;
 }
 :focus,.booklet_thumb_top:focus .small-story-icon{
	 outline:3px solid midnightblue !important;
 }
 .VAtooltip{
	 display:none;
     position: absolute;
    top: 2px;
    margin: 0;
    padding: 7px 21px;
    min-width: 136px;
    box-sizing: content-box;
    float: left;
    text-align: center;
    direction: rtl;
    color: White;
    background: Black;
    border: none;
    border-radius: 8px;
    -webkit-filter: drop-shadow( 0 0 2px white );
    -moz-filter: drop-shadow( 0 0 2px white );
    -ms-filter: drop-shadow( 0 0 2px white );
    filter: drop-shadow( 0 0 2px white );
    opacity: 0.87;
	font-size: 15px;
}
 #VAtooltip1{
	 top: 435px;
	 right: 116px;
 }
 
 /*div#VA_toolbarWrap.open-toolbar button.VA_hide_toolbar:hover+#VAtooltip2,  div#VA_toolbarWrap.open-toolbar button.VA_hide_toolbar:focus+#VAtooltip2 {
    display: block;
    top: 50px;
	right:244px;
}*/
div#VA_toolbarWrap.close-toolbar button.VA_hide_toolbar:hover+#VAtooltip3/*,  div#VA_toolbarWrap.close-toolbar button.VA_hide_toolbar:focus+#VAtooltip3*/ {
    display: block;
    top: 50px;
	right:244px;
}
 .VAtooltip.VAtooltipL:after {
    left: 100%;
    border-left: 8px solid Black;
}
 .VAtooltip.VAtooltipR:after {
    right: 100%;
    border-right: 8px solid Black;
}
.VAtooltip.VAtooltipL:after, .VAtooltip.VAtooltipR:after {
    top: 17px;
    margin-top: -8px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}
.VAtooltip:after {
    content: "";
    position: absolute;
}
li.accDeclaration:hover .VAtooltip ,li.accDeclaration a:focus+.VAtooltip{
	display:block;
} 
.VA-dark ul.ui-autocomplete,  .VA-dark ul.ui-autocomplete * {
    background: none !important;
    background-color: black !important;
}

.VA-dark ul.ui-autocomplete li:hover{
	color:black !important;
}











 /* dark mode*/

 .VA-dark h1, .VA-dark h2, .VA-dark h3, .VA-dark h4 {
    color: gold;
	text-decoration:underline;
}
 .VA-dark p, .VA-dark span{
    color: white !important;
}
.VA-dark a {
    outline: 1px solid #ffee00 !important

}
.VA-dark .mx-component-area {
    color: #ffffff;
}
  .VA-dark :focus{
	 outline:3px solid gold !important;
	 background-color:lemonchiffon !important;
	 color:#000 !important;
 }
 .VA-dark  img {
    -webkit-filter: invert(1);
	-moz-filter:invert(1);
	-o-filter:invert(1);
	filter:invert(1);
}
.VA-dark .VA-dark-btn img,.VA-dark .wp-image-14515,.VA-dark .wp-image-14513{
	filter: none;
	-webkit-filter: none;
	-moz-filter:none;
	-o-filter:none;
	-ms-filter:none;
}
.VA-dark-btn div{
	width:26px;
	height:26px;
}
.VA-dark .accesToolbar{
	background:#fff;
}

/* grayscale mode*/
body.bg.VA-grayscale {
    background: none;
	background-color: white !important;}

/* bright mode*/

.VA-bright.VA-bright h1, .VA-bright h2, .VA-bright h3, .VA-bright h4, .VA-bright h5 {
    color: midnightblue !important;
	text-decoration:underline;
}
 .VA-bright p {
    color: black;
}
.VA-bright a {
   outline: 1px solid;
}
.VA-bright .mx-component-area {
    color: black;
}
  .VA-bright :focus{
	 outline:3px solid midnightblue !important;
 }
 .VA-bright  img {
    -webkit-filter: contrast(1.5);
	-moz-filter:contrast(1.5);
	-o-filter:contrast(1.5);
	-ms-filter:contrast(1.5);
	filter:contrast(1.5);
}

 .VA-dark .body-content div label{
	 color:#fff !important;
 }
 .VA-dark .ui-button-icon-primary, .VA-dark #MainContent_btnSearch{
	-webkit-filter: invert(1);
	-moz-filter:invert(1);
	-o-filter:invert(1);
	-ms-filter:invert(1);
	filter:invert(1);
 }
 .VA-dark span[role=alert], .VA-dark .pojo-form .form-message.form-message-danger {
    color: #FF8080 !important;
}

.VA-dark fieldset input,  .VA-dark #MainContent_ddlbPlace,  .VA-dark fieldset textarea,.VA-dark .rpp_title a,.VA-dark .rpp_content {
    background-color: black !important;
    color: #fff !important;
}
.VA-dark input#MainContent_btnSearch {
    background: none !important;
}

.VAhidden{
	position:absolute !important;
	top: -9999px !important;
}
.VA-dark article, .VA-dark section{
	background-color:black !important;
}
.VA-dark article label, .VA-dark section label {
	color:gold !important;
}
.VA-dark .title, .VA-dark .storyTit, .VA-dark .story{
    background-color: black !important;
    color: gold !important;
}
.VA-dark a[href^=story], .VA-bright a[href^=story]{
    border: none !important;
}
.VA-bright article, .VA-bright .story{
	background-color:#fff !important;
}
.VA-dark span#storyTit {
    color: gold !important;
}
.VA-dark #menuAccessibility, .VA-dark #menuAccessibility a{
	color:#fff !important;
	outline:none !important;
}
.VA-dark .recipeimage,.VA-dark span.a2a_svg, .VA-dark .zooming ,.VA-dark .vc_gitem-zone,.VA-dark .articleimg img,.VA-dark.search-results .post-thumbnail a img, .VA-dark.archive .post-thumbnail a img{
   -webkit-filter: invert(1) !important;
	-moz-filter:invert(1) !important;
	-o-filter:invert(1) !important;
	-ms-filter:invert(1) !important;
	filter:invert(1) !important;
}

/*#menuAccessibility *, #menuAccessibility *:before, #menuAccessibility *:after {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}*/
.VA-dark form input, .VA-dark form textarea{
	background-color:#000 !important;
	color:#fff !important;
}

.VA-dark #top-bar, .VA-dark #header, .VA-dark .sticky-header{
	background-color:#000 !important;
	color:#fff;
}
.VA-bright #top-bar, .VA-bright a.button{
	background-color:#fff !important;
	color:#000;
}
.VA-bright ::-webkit-input-placeholder{
	color:black;
}
.VA-bright :-moz-input-placeholder{
	color:black;
}
.VA-bright ::-moz-input-placeholder{
	color:black;
}
.VA-bright :-ms-input-placeholder{
	color:black;
}
.VA-dark ::-webkit-input-placeholder{
	color:#fff;
}
.VA-dark :-moz-input-placeholder{
	color:#fff;
}
.VA-dark ::-moz-input-placeholder{
	color:#fff;
}
.VA-dark :-ms-input-placeholder{
	color:#fff;
}
.VA-dark .VAinnerBtn:hover, .VA-dark .VAinnerBtn-h:hover, .VA-dark .VAhalfBtn:focus .VAinnerBtn, .VA-dark .VAthirdBtn:focus .VAinnerBtn-h {
	color:black !important;
	background-color:lemonchiffon !important;
}
.VA-dark .VAinnerBtn-h:hover img, .VA-dark .VAthirdBtn:focus img, .VA-dark .VAinnerBtn:hover img, .VA-dark .VAhalfBtn:focus img{
   -webkit-filter: invert(0);
	-moz-filter:invert(0);
	-o-filter:invert(0);
	-ms-filter:invert(0);
	filter:invert(0);
}
.VA-dark a.VA:hover, .VA-dark  a.VA:focus, .VA-dark a:hover span:not(.overlap), .VA-dark  a:focus span:not(.overlap){
    background: lemonchiffon !important;
    color: black !important;

}
.VA-dark a font[color] {
    color: #ffee00 !important;
}
.VA-dark a:hover font[color] {
    color: #000;
}
 a:focus>img {
	outline:3px solid midnightblue;
}
.VA-dark :focus span {
    color: #000 !important;
}

.VA-dark .MsoNormal[style*="BACKGROUND"], .VA-bright .MsoNormal[style*="BACKGROUND"]{
	 background:none !important;
 }


div#menuAccessibility, div#menuAccessibility * {
    box-sizing: content-box !important;
	-moz-box-sizing:content-box !important;
	-webkit-box-sizing:content-box !important;
	display: block;
    right: 0px;
    top: 0px;
	
}

.VA-bright input{
	color:#000 !important;
}
.VA-bright select,.VA-dark select,.VA-bright input,.VA-dark input,.VA-bright textarea,.VA-dark textarea {
    border: 1px solid !important;
}
.VA-biggerFont input,.VA-biggerFont select,.VA-biggerFont textarea{
	width:auto !important;
	height:auto !important;
}
.VA-biggerFont input[type=checkbox] {
    zoom: 2 !important;
}

.VA-dark .accesToolbar .grayLine{
	background: #000 !important;
}
#menuAccessibility .grayLine a, body.VA-bright #menuAccessibility .grayLine a {
    direction: ltr;
	color: #000 !important;
	font-size: 14px;
}
.VA-dark .accesToolbar .grayLine{
	background: #000 !important;
	color:#fff !important;
}
.home .vc_column-inner.vc_custom_1464592651856 a:focus,#advanced_floating_content_12531 :focus img {
    outline: none !important;
}
 .home a:focus>.wp-image-14513, .home a:focus>.wp-image-14515,.sfm-navicon-button:focus,.topbutton a:focus,.sfm-nav :focus{
	 outline:3px solid gold !important;
 }
 .VA-dark #wrapper{
	 background:#000 !important;
 }
 .VA-dark a.desc p {
    background-color: #000 !important;
    color: #fff !important;
}
.pp_content a {
    font-size: 0px !important;
}
.vc_gitem-zone{
	overflow:visible !important;
}

.VA-dark.page-id-14541 form p{
	color:#fff !important;
}
.VA-dark.page-id-14541 .wpcf7-form input,.VA-dark.page-id-14541 .wpcf7-form input[type="text"], .VA-dark.page-id-14541 .wpcf7-form input[type="email"], .VA-dark.page-id-14541 .wpcf7-form input[type="tel"],.VA-dark.page-id-14541 .wpcf7-form textarea{
	border:2px solid #fff !important;
}
.search-results *:focus {
    outline: 3px solid midnightblue !important;
}
div#AcessibleSite  img{
   
    width: 3vh;
    height: 3vh;
   
	
}
#gform_12 #input_12_11 label:focus{
	outline:none !important;
	text-decoration:underline !important;
}
#gform_12 input[type="submit"]:focus{
	text-decoration:underline !important;
}
.VA-dark input {
    outline: 2px solid;
}
.booklet_thumb_top:focus {
    outline: none !important;
}

/*////////////////////////////////////////////////////////////////*/
.VA-dark .pl-detailcnt .pl-text {
    color: #fff !important;
}
@media screen and (max-width: 768px){
	#footer{
		margin-bottom:3vh !important;
	}
}
@media (max-width: 532px){
.accesToolbar img {
    width: 20px;

}
}